.form-login {
    max-width: 500px;
    margin-top: 50px;
    padding: 40px 20px;
    border-radius: 10px;
    background-color: #dfe4ea;
}

hr {
    box-sizing: border-box;
    height: 0px;
    margin-top: 20px;
    border: 0;
    border-top: 2px dashed #ddd;
}

.login-icon {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.login-icon button {
    background-color: transparent;
    border: none;
    font-size: 60px;
}

.form-login button {
    border: none;
}

.form-login #btn-login:hover,
.form-login #btn-register:hover {
    box-shadow: rgb(243, 208, 8) 0px 0px 0px 3px;
}

.btn-user {
    background-color: transparent;
    border: none;
}